@font-face {
  font-family: 'MyNewFont';
  /*字体名称*/
  src: url(../font/Century\ Gothic/GOTHIC_1.eot);
  src: url(../font/Century\ Gothic/GOTHIC_1.eot?#iefix) format('embedded-opentype'), url(../font/Century\ Gothic/GOTHIC_1.TTF) format('truetype');
}
body {
    font: "MyNewFont";
    background-color: #eeeeee;
}
nav {
	background-color: #0054AA;
}
a.top-right-nav-link {
	color: rgba(255,255,255,.75) !important;
}
div.ad img {
	width: 100%;
}
.order-one {
	order: 1;
}
.order-two {
	order: 2;
}
.nav-tabs {
    border-bottom: 1px solid #DA1C22;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #333;
    background-color: #fff;
    border-color: #DA1C22 #DA1C22 #fff;
}
.toggleTable {
    width: 100%;
    border-bottom: 1px solid #DA1C22;
}

.toggleTable ul {
    height: 50px;
    width: 1000px;
    text-align: center;
}

.toggleTable ul li {
    list-style: none;
    width: 250px;
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    font-family: MyNewFont;
    font-weight: bold;
    text-align: center;
    color: #202020;
    float: left;
    margin-right: 100px;
}

.toggleTable ul li.active {
    border-bottom: 5px solid #DA1C22;
    box-sizing: border-box;
    color: #DA1C22;
}
@media only screen and (max-width: 769px) {
	.layui-table, .layui-table-view, .standings-table-header {
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	.stats-list {
		display: none;
	}
}
ul.stats-list {
	
}
ul.stats-list li {
	margin-bottom: 20px;
}

ul.stats-list td.left {
	background-color: #e8e8e8;
	width: 25%;
}
div.news-list a {
	font-size: 16px;
	font-weight: bold;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination {
    display: inline-block;
    margin: 20px auto;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}
.text-center {
  text-align: center;
}
.news-img {
	height: 180px;
}
.fr {
    float: right;
}

div.newsDetail {
	background-color: #0054AA;
	
}
div.newsDetail div.detailPil {
    font-size: 32px;
    font-weight: bold;
    color: #FFFFFF;
	
}div.newsDetail div.detailPil p {
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
	
}
div.news-body {
	background-color: #fff;
}
div.list-heading {
	background-color: #fff;
}
ul.team-landing-list {
	padding: 0;
	margin: 0;
	background-color: #fff;
	list-style: none;
}
ul.team-landing-list li {
	padding: 1em;
}
ul.team-landing-list li img {
	width: 100%;
}
footer {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #0054AA;
}
footer .aboutMe {
    height: 114px;
    width: 80%;
    margin: 0 auto;
    margin-top: 60px;
}
footer .aboutMe a {
    font-size: 16px;
    font-family: MyNewFont;
    font-weight: 400;
    color: #FFFFFF;
}
footer .aboutLink {
    height: 114px;
    width: 80%;
    margin: 0 auto;
    line-height: 118px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
footer .aboutLink a img {
    width: 50%;
}
.footer-social a {
	text-decoration: none;
}